import { initCompletion } from "./completion"
import { initCursor } from "./cursor"
import { initDrop } from "./drop"
import { initEditor } from "./editor"
import { initFocus } from "./focus"
import { initForm } from "./form"
import { initGamepad } from "./gamepad"
import { initHistory } from "./history"
import { initHyperlink } from "./hyperlink"
import { initInput } from "./input"
import { initResize } from "./resize"
import { initScrollback } from "./scrollback"
import { initSession } from "./session"
import { initStatusbar } from "./statusbar"
import { startVramCounter } from "./vram"
import { startConnection } from "./websocket"

initCompletion()
initCursor()
initDrop()
initFocus()
initForm()
initEditor()
initGamepad()
initHistory()
initHyperlink()
initInput()
initResize()
initScrollback()
initSession()
initStatusbar()

startConnection()
startVramCounter()